Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 18:21:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi archana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi archana Bot:  Hi Hi Archana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9692374674 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971-525850875            10:08 PM, 07th Sep                     hi archana                    Ya           10:09 PM, 07th Sep                   Sohaib                   Hi Archana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:09 PM, 07th Sep                     hi archana                    Hi           10:10 PM, 07th Sep                     hi archana                    My oder not yet ready for collections           10:10 PM, 07th Sep                     hi archana                    Its been 20 days           10:11 PM, 07th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you As we can see that delay happened in your order : 9692374674           10:11 PM, 07th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  Please allow us some more time so we can be able to arrange that for you very soon We'd appreciate your understanding and cooperation with us           10:13 PM, 07th Sep                   Sohaib                   Is there anything else That I can help you with?           10:15 PM, 07th Sep                     hi archana                    Yes           10:17 PM, 07th Sep                     hi archana                    Why           10:17 PM, 07th Sep                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           10:18 PM, 07th Sep                     hi archana                    Pls do asap           10:18 PM, 07th Sep                   Sohaib                   As we are investigating regarding the same in the meantime.           10:18 PM, 07th Sep                   Sohaib                   Rest assured for that           10:19 PM, 07th Sep                     hi archana                    Pls work on my order asap           10:19 PM, 07th Sep                   Sohaib                   Is there anything else I can help you with?           10:19 PM, 07th Sep                     hi archana                    no           10:19 PM, 07th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 PM, 07th Sep                     hi archana                    When is it ready           10:19 PM, 07th Sep                   Sohaib                   We will get back to as soon as we get an updates from our concern team           10:20 PM, 07th Sep                   Sohaib                   Have a wonderful day.           10:21 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3076334